# Generated by Django 2.2.7 on 2020-02-19 21:49

import django.contrib.postgres.indexes
from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0009_auto_20200213_1133'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteinterfacedictionary',
            name='pending_text',
            field=utils.models.TJSONField(default=dict, help_text='{"en-GB":"some text"}', verbose_name='Not applied translations'),
        ),
        migrations.AddIndex(
            model_name='siteinterfacedictionary',
            index=django.contrib.postgres.indexes.GinIndex(fields=['pending_text'], name='translation_pending_7dd361_gin'),
        ),
    ]
